XMonad.Layout.Groups

# Usage

group

# Messages

data GroupsMessage

type ModifySpec

## Useful `ModifySpec`s

swapUp

swapDown

swapMaster

focusUp

focusDown

focusMaster

swapGroupUp

swapGroupDown

swapGroupMaster

focusGroupUp

focusGroupDown

focusGroupMaster

moveToGroupUp

moveToGroupDown

moveToNewGroupUp

moveToNewGroupDown

splitGroup

# Types

data Groups l l2 a

data Group l a

onZipper

onLayout

data WithID l a

sameID